Bug 27102 - 7.1B3 - lowres fallback error with Cirrus video card
Summary: 7.1B3 - lowres fallback error with Cirrus video card
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard: Flornce RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-12 02:00 UTC by R P Herrold
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 22:01:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-02-12 02:00:27 UTC
Hardware:
 
HP Netserver 5/100 LH -- Pent, 192M, PCI 3c905B nic, onboard
Adaptec AIC-7850 controller pair at rev 1.19S6; all SCSI
drives; Texel DM-xx24 K scsi CD-ROM drive (tray type), P/S 2
kbd and mouse (true MS 2 button serial compatible - PS/2
connector)
 
Anaconda displayed status message " ... X server is  None" --
two spaces between is and None
Traceback (innermost last)
  File '/u/s/anaconda'. Ln 307 in ?
   result = xserver.startX (runres)
  File '/u/l/a/xserver.py', Ln 95 in startX
   if fb_check == 0;
  File '/u/l/a/xserver.py', Ln 150 in fb_check
   print man
 
 =---------------------------------------

This implies a result check of "None" is probably being ignored ...

Comment 1 Glen Foster 2001-02-12 22:59:25 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 2 Brent Fox 2001-02-14 09:01:19 UTC
I've added code to check for this condition.  Brock, please test this
extensively.  I couldn't duplicate this situation exactly, so I think this fix
works, but I can't be sure.  Please send a Cirrus Logic card my way if there's
one in the test lab.

Comment 3 R P Herrold 2001-02-14 15:12:12 UTC
Query:  Is there an image and anaconda which I can pull and test in advance
of the next set of CD's -- this host is at my home, and I can beat
on it pretty well /// Russ

Comment 4 Michael Fulbright 2001-02-19 22:58:20 UTC
Brent please make sure this works for the bug reporter with Wolverine.

Comment 5 Brent Fox 2001-02-19 23:50:38 UTC
Does this work for you with Wolverine?

Comment 6 Brent Fox 2001-02-28 20:38:43 UTC
Hello....

Comment 7 R P Herrold 2001-03-02 02:03:23 UTC
Sorry about delay -- My CD's did not arrive until last Sat -- and I test both at
office and home -- 

7.1RC1 -- fix works fine -- thanks -- Russ


Note You need to log in before you can comment on or make changes to this bug.